.wb-text-resizer {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	background: #fff;
	padding: 8px 12px;
	border-radius: 0 0 0 12px;
}

.wb-text-resizer a {
	color:#666666;
	text-decoration:none;
}

.wb-text-resizer a:hover,
.wb-text-resizer a:focus,
.wb-text-resizer a.is-active {
	color:#00afef;
	text-decoration:none;
}

.wb-text-resizer-separator {
	color:#777777;
}
